Bug 50838 - radiusd Logrotate file needs 'missingok' entriesfor two log files
Summary: radiusd Logrotate file needs 'missingok' entriesfor two log files
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: radiusd-cistron   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-03 19:56 UTC by R P Herrold
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-26 03:43:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-08-03 19:56:21 UTC
Description of Problem:

Logrotate will complain if prior radius log files are missing


How Reproducible:

Check cron error messages after a radiusd log rotation - it shows:

-snip-
errors occured while rotating /var/log/checkrad.log {

stat of /var/log/checkrad.log failed: No such file or directory
-end snip-

same for  /var/log/radwatch.log


Expected Results:

no error message


Additional Information:
	
Fix is trivial -- add:

missingok

line for /var/log/checkrad.log and /var/log/radwatch.log

Comment 1 R P Herrold 2003-04-26 03:43:12 UTC
stale EOL product -- closing


Note You need to log in before you can comment on or make changes to this bug.